set  hive.exec.dynamic.partition.mode=nonstrict;
set  hive.exec.dynamic.partition=true;
set mapred.max.split.size=536870912;
set mapred.min.split.size.per.node=536870912;
set mapred.min.split.size.per.rack=536870912;
set mapreduce.map.memory.mb=4000;
set mapreduce.map.java.opts=-Xmx3000m;
set mapreduce.reduce.memory.mb=3072;
set mapreduce.reduce.java.opts=-Xmx2458m;


insert into table dwh.dm_install_list_v2 partition(dt='${dt_today}',business='iqiyi_activation')
     select device_id,'imeimd5' device_type,'android' platform,'com.iqiyi.foractivation_qiyi_oppo' package_name,'${update_date}' update_date
     from dwh.dm_install_list_v2_tmp_deviceid where dt='${dt_today}' and device_type='foractivation_qiyi_oppo';






